@font-face {
  font-family: 'Bagoss Standard';
  src: url('/documents/BagossStandard-Regular.woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bagoss Standard Medium';
  src: url('/documents/BagossStandard-Medium.woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bagoss Standard Medium';
  src: url('/documents/BagossStandard-Medium.woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bagoss Standard';
  src: url('/documents/BagossStandard-Regular.woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}